html, * {
    margin: 0;
}

* {
    font-family: Bahnschrift, serif;
}

@media(min-width: 746px) {
    .xs-hide {
        display: table-cell;
    }
}

@media(max-width: 745px) {
    .xs-hide {
        display: none;
    }
}

.hidden {
    display: none;
}

.btn_link {
    display: inline-block;
    color: black;
    padding: 12px 24px;
    text-decoration: none;
    min-width: fit-content;
    width: 120px;
    background-color: white;
    text-align: center;
    border: solid black 1px;
    border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
    transition: all .3s;

    box-sizing: initial;
    font-family: inherit;
    font-size: 1em;
}

.btn_link:hover {
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
}

a {
    color: black;
}

.material-symbols-outlined {
    font-size: 24px;
    border-radius: 6px;
    border: 2px ridge black;
}